// JavaScript Document
$('#audit_todate').change(function(e){
			if( $('#audit_fromdate').val()!="")
				{
					cal_workingday();
				}			 
		});
	 	$('#audit_fromdate').change(function(e){
			if( $('#audit_todate').val()!="")
				{
					cal_workingday();
				}			 
		});
	 
		function cal_workingday()
		{
			var audit_fromdate = $('#audit_fromdate').val();
			var audit_todate = $('#audit_todate').val();
			      var url = "{{ route('ajax.push') }}";
            $.ajax({
                type: 'POST',
                url: url_get_workingday,
                data: {
                    _token: token,
                    fromdate: audit_fromdate,
                    todate: audit_todate
                },
                dataType: 'text',
                success: function(data) { 
                   $('#audit_day').val(data);
                }
            });
		}